﻿@media (min-width:1025px){.product-catelist{display: grid;grid-template-columns: repeat(4,1fr);gap: 20px;}
.product-cateitem{width: 100%;margin: 0;}
}
@media (min-width:1025px){.sidebar-item.recommended {display:none}
.sidebar-item.category .sidebar-cate>li ul{display:none!important}
.sidebar-item.category .sidebar-cate>li.active>em{transform:rotate(0deg)!important}
.sidebar-item.category .sidebar-cate>li:hover >ul{display:block!important}
.sidebar-item.category .sidebar-cate>li>em{top:7px}}